Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
billsykes Posted on 09/03/2018 12:31
Sunderland planning for the future
 
 
Made an announcement that they are closing a part of the SoS.

Link: Close it all
IP: Logged
GaZBoro Posted on 09/03/2018 12:35
Edited On: 09/03/2018 12:38
Sunderland planning for the future

 
They should close the whole thing at half time too, as there's usually no fcuker left in the stadium by then anyway [V]

Link: Sunderland to close the upper tier
IP: Logged
Dundas_Arcade Posted on 09/03/2018 12:55

Sunderland planning for the future

 
Very sad for them.

Good to see many of the R2G posters have not lost their soh. Apparently, last year the club looked into public transport as a potential reason so many were leaving early [8D]
IP: Logged
NorthumberlandBoro Posted on 09/03/2018 13:08

Sunderland planning for the future

 
No surprise..the mighty Leeds did similar
IP: Logged
dragged_up_in_whinneybanks Posted on 09/03/2018 13:10

Sunderland planning for the future

 
More humiliation. I have absolutely no sympathy for the b*stards.
IP: Logged
Dave_ Posted on 09/03/2018 13:15

Sunderland planning for the future

 
Couldn't happen to a nicer club [:D]

I guess they shouldn't have got into a p155ing contest with Newcastle over who has the biggest ground.
IP: Logged
Dan_Ashcroft Posted on 09/03/2018 13:17
Edited On: 09/03/2018 13:19
Sunderland planning for the future

 
A reason for an additional 1500 season ticket holders not to renew. [^]

It was called the Premier Concourse.



[:D][:D][:D]
IP: Logged
coluka Posted on 09/03/2018 13:25

Sunderland planning for the future

 
I hope EP is ok after hearing this news

Perhaps Sunderland RCA might let them ground share, that should help bring fans closer together and help with the atmosphere too
IP: Logged
Wiseman_Vaughn Posted on 09/03/2018 13:46

Sunderland planning for the future

 
and to think not so long ago some people were suggesting we add another tier [xx(]
IP: Logged
HolgateCorner Posted on 09/03/2018 13:47

Sunderland planning for the future

 
Bit embarrassing for Epiphany Proudfoot isn’t it?

I can actually feel his embarrassment.

In fact I feel embarrassed for the whole of the Sunderland fan base.
IP: Logged
boroPE Posted on 09/03/2018 14:03

Sunderland planning for the future

 
The stick they have gave us for years over attendances. Brilliant. [:D]
IP: Logged
Derek_Duvall Posted on 09/03/2018 14:10

Sunderland planning for the future

 
They've had an average crowd of 28,000 this season?! Mmmkkaaayyyyy!!
IP: Logged
FrozenHorse Posted on 09/03/2018 14:15

Sunderland planning for the future

 
Seems a little optimistic. Do Sunderland have a future?
IP: Logged
borobadge Posted on 09/03/2018 14:22

Sunderland planning for the future

 
its a commercial decision, nothing more and nothing less.

I would be amazed if gibson snr isn't planning boro's.
IP: Logged
newyddion Posted on 09/03/2018 14:27

Sunderland planning for the future

 
I thought they had some MINT players

Lamine Koné & Jack Rodwell.. what the XXXXXX hell has happened there?
IP: Logged
parmoboy Posted on 09/03/2018 14:56

Sunderland planning for the future

 
Just the one stand?
IP: Logged
MawTheMerrier Posted on 09/03/2018 16:11

Sunderland planning for the future

 
Feels like that club is sliding away to oblivion [|)]

Feel sorry for the genuine fans but not the paedo chanting ones, they can FRO
IP: Logged
Jumpingjack Posted on 09/03/2018 17:04
Edited On: 09/03/2018 19:15
Sunderland planning for the future

 
the Fans keep saying “ when we sell Kone Ndong etc this will bring in 25 million to service the debt” the problem is they haven’t even paid half of what they bought them for and their valuations have dropped dramatically.
So no it won’t, it will go towards paying for them, this will come out in this seasons accounts.
IP: Logged
Ingleby_Flash Posted on 09/03/2018 17:37

Sunderland planning for the future

 
Planning for the future ....... they have no fûcking future [:D]
IP: Logged
Foggysfplandiet3 Posted on 09/03/2018 17:48

Sunderland planning for the future

 
Totally humiliating.

Next thing SFC will be asking fans to “doughnut” around wherever the action is [:D]

IP: Logged
sambaDTR Posted on 09/03/2018 17:50

Sunderland planning for the future

 
Couldn’t they just rename it the “EFL Division 1” concourse?
IP: Logged
Muttley Posted on 09/03/2018 18:10

Sunderland planning for the future

 
People are losing their jobs in this. Probably not the best paid jobs but it's money that will not circulate in the economy.

It wouldn't surprise me for them to go into administration as soon as relegation is confirmed to take the points hit this season rather than next. I don't believe they should be allowed to do this but those are the rules. If an already relegated club goes into administration the points deduction should be for the following season.

So it's sad.

A few seasons ago in the NE, we had a resurgent Newcastle pushing at the top of the PL with Sunderland and us for company. Darlo and Hartlepool were flirting with the thrid tier. Now we have a reformed Darlo, Pools and Sunderland in serious financial trouble, we're in the second tier (and still likely to stay there) and Newcastle are struggling to survive in the PL.

Bad times for the NE.
IP: Logged
Northoftheriver Posted on 09/03/2018 18:13

Sunderland planning for the future

 
How long before Proudf**k is on to tell you all you're obsessed [:P]
IP: Logged
Funky_Chicken Posted on 09/03/2018 18:21
Edited On: 09/03/2018 18:21
Sunderland planning for the future

 
Maybe they could run round behind the which ever goal they’re attacking, so at least one end looks fullish, like they used to do at Darlo at half time - nah hang on, they go home at half time don’t they [:D]



🐔
IP: Logged
Northoftheriver Posted on 09/03/2018 18:22

Sunderland planning for the future

 
"nah hang on, they go home at half time don’t they [:D]"

Only when they're losing, so generally, yes they do [8)]
IP: Logged
big-eggo Posted on 09/03/2018 18:54

Sunderland planning for the future

 
few seasons in the wilderness will help their fans find some humility.
IP: Logged
Northoftheriver Posted on 09/03/2018 19:04

Sunderland planning for the future

 
No t won't - it should, but it won't. They're as deluded as their big brother pit yakkers up the road.
IP: Logged
expat_smoggie Posted on 09/03/2018 19:15

Sunderland planning for the future

 
Perhaps the should rename their stadium to “the stadium of plight”— they knew that though even before they moved in!
IP: Logged
Borocelt Posted on 09/03/2018 19:17

Sunderland planning for the future

 
To be honest, there was times I thought we should've closed parts of the Riverside (the west corners at least).

Things have certainly improved, but pre Karanka, it was dire.
IP: Logged
EpiphanyProudfoot Posted on 09/03/2018 20:57

Sunderland planning for the future

 
The move is a reflection of a well organised stadium if you ask me. The SOL are improving the view for the 27 plus loyal fans (STILL more than Boro) which is sensible.

Sunderland are masters of PR work and provide reasonably priced seats in a quality stadium.

On a more serious note, Boro should have closed both East and South stands during the Strachan years. During the bleak years at Ayresome they could have done a ground share with the dog track!!!!

Woof woof!
IP: Logged
Northoftheriver Posted on 09/03/2018 20:58

Sunderland planning for the future

 
27 loyal fans, yep sounds about right, is that how many stay till the end each week piff.
IP: Logged
red_harrington Posted on 09/03/2018 21:00

Sunderland planning for the future

 
"Maybe they could run round behind the which ever goal they’re attacking"

They attack?
IP: Logged
EpiphanyProudfoot Posted on 09/03/2018 21:02

Sunderland planning for the future

 


Boro v Derby how many were there at the end? It was like a scene from Final Destination 4 when the third went in!

The press have a habit of exaggerating.
IP: Logged
erimus74 Posted on 09/03/2018 21:03

Sunderland planning for the future

 
The move is a reflection of a well organised stadium if you ask me. The SOL are improving the view for the 27 plus loyal fans (STILL more than Boro) which is sensible.

Sunderland are masters of PR work and provide reasonably priced seats in a quality stadium.

On a more serious note, Boro should have closed both East and South stands during the Strachan years. During the bleak years at Ayresome they could have done a ground share with the dog track!!!!

Woof woof!

Never mind EP you can share with Gateshead next season & be close enough to other fans to talk about the glory days, well loan the DVD to each other [:P][;)]
IP: Logged
Northoftheriver Posted on 09/03/2018 21:05

Sunderland planning for the future

 
"Maybe they could run round behind the which ever goal they’re attacking"

They attack?

Well they get as far as the half way line. They manage to get that far forward just after each opposition goal [8D]
IP: Logged
Northoftheriver Posted on 09/03/2018 21:06

Sunderland planning for the future

 
Never mind EP you can share with Gateshead next season & be close enough to other fans to talk about the glory days, well loan the DVD to each other [:P][;)]


Do pathe news release their archives on DVD
IP: Logged
pork_pie Posted on 09/03/2018 21:08
Edited On: 09/03/2018 21:09
Sunderland planning for the future

 
When Boro were in the mire, pools came to our aid! When pools were in the mire, Boro did their best.........

NO ONE LIKES SUNDERLAND,

Theyre f o o k e d!
IP: Logged
EpiphanyProudfoot Posted on 09/03/2018 21:11

Sunderland planning for the future

 
Erimus you have been waiting for a post from me all day,

I didn't like to disappoint.
IP: Logged
clive_road_stamper Posted on 09/03/2018 21:13

Sunderland planning for the future

 
its along way back from EFL Div2
IP: Logged
erimus74 Posted on 09/03/2018 21:16

Sunderland planning for the future

 
You certainly don't EP, good on ya [^]

I do actually think your team will survive though, though just this morning my work colleague said, well erimus, do you still think they'll survive?!, which I replied yes I do
IP: Logged
kenna Posted on 09/03/2018 21:33

Sunderland planning for the future

 
Administration a possibility ? As much as I detest the club It's not a good time for them and certainly wouldn't like to see them go bust. Seems the cost cutting is well underway
IP: Logged
erimus74 Posted on 09/03/2018 21:34

Sunderland planning for the future

 
Me neither kenna
IP: Logged
r00fie1 Posted on 09/03/2018 21:49

Sunderland planning for the future

 
Dont lecture us about our ground when your club is tottering over into the quicksand.
No wonder the "players" are hanging on to their contracts - over inflated salaries for mediocre rubbish only good enough to disappear into the Third Division.
Badly run. Badly managed.
Just like Marsden Rock, Sunlun have cracked!

I would like to pay one compliment:

THANK YOU FOR GRANT LEADBITTER[^]
UTMB[^]
IP: Logged
vuvuzelas Posted on 09/03/2018 22:08

Sunderland planning for the future

 
Maybe they could give even more tickets away.

If not they could try dropping season tickets into drinkers pints and claim they have accepted the mackem shilling and then press ganged into attending their games.
IP: Logged
dragged_up_in_whinneybanks Posted on 09/03/2018 22:50

Sunderland planning for the future

 
I hope they go bust. Even when I was a kid, I used to hate these b*stards. They thoroughly deserve everything they get. Chunts.
IP: Logged
homesickblues Posted on 09/03/2018 22:52

Sunderland planning for the future

 
Still enough games to go to gather the points needed to stay up. THe teams above them keep loosing so still a chance they could stay up.
Careful what you wish for. Its very likely we will both still be in this division next season.
IP: Logged
durhamred Posted on 09/03/2018 23:36

Sunderland planning for the future

 
'Its very likely we will both still be in this division next season'

HAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHAHHAHAHAHAHAHAAHAHHAHAHAH
[:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)][:o)]
IP: Logged
boro19 Posted on 09/03/2018 23:59

Sunderland planning for the future

 
Be funny to find out how many fans they get in league one.
IP: Logged
FrozenHorse Posted on 10/03/2018 00:28

Sunderland planning for the future

 
"Sunderland are masters of PR work and provide reasonably priced seats"

Free seems a little steep to watch Sunderland. Surely some form of compensation is in order?
IP: Logged
sambaDTR Posted on 10/03/2018 00:43

Sunderland planning for the future

 
They could do with more Derby matches.
IP: Logged
Foggysfplandiet3 Posted on 10/03/2018 02:47

Sunderland planning for the future

 
They’ll have derbies against Hartlepool and Spennymoor soon.
IP: Logged
EpiphanyProudfoot Posted on 10/03/2018 06:33

Sunderland planning for the future

 
.....and this board's obsession with Sunderland isn't going away soon either.
IP: Logged
hamstercheeks Posted on 10/03/2018 07:21

Sunderland planning for the future

 
I've worked with Geordies and Mackems over the years and they always seem to mouth off about how great their fan base is.

I'm sick of hearing Sunderland fans saying how poor our support is and how fickle the Boro fans are, let's see how good their support is next season is in league one.
IP: Logged
Starbuck Posted on 10/03/2018 10:00

Sunderland planning for the future

 
obsession with Sunderland ...

Zzzzzzzz
IP: Logged
Northoftheriver Posted on 10/03/2018 10:04

Sunderland planning for the future

 
.....and this board's obsession with Sunderland isn't going away soon either.


It isn't an obsession Piff, it's like knowing a good joke and milking it for every single laugh you can get out of it.
IP: Logged
PRIORYMAN Posted on 10/03/2018 10:07

Sunderland planning for the future

 
At least Boro didn't have to resort to closing part of the stadium down when we were struggling.

No sympathy for Sunderland. Mismanaged from top to bottom. Getting crowds of well below 20K in the stadium this season.

Football is cyclical. They will be back whether or not they go down this season. However don't have sympathy for them at the present time because their fans couldn't give a jack s*it about us in 86' or when we have been relegated in the past.

"The Premier Concourse" LOL!

IP: Logged
Funky_Chicken Posted on 10/03/2018 10:11
Edited On: 10/03/2018 10:55
Sunderland planning for the future

 
Why didn’t they just keep a tiny bit of it open an call it the pound land passage [8)]





🐔
IP: Logged
Corcaigh_the_Cat Posted on 10/03/2018 10:47

Sunderland planning for the future

 
Closing parts of the ground is nothing for the Mackems to brag about. We did it years ago.
IP: Logged
HolgateCorner Posted on 10/03/2018 11:35

Sunderland planning for the future

 
I think parts of Ayresome closed itself.
IP: Logged
MawTheMerrier Posted on 10/03/2018 15:31

Sunderland planning for the future

 
Point your missing CTC is they extended their original ground when it was 40k and added that upper tier cos they were trying to match the jawdies. Always too much.
IP: Logged
big-eggo Posted on 10/03/2018 17:04

Sunderland planning for the future

 
Even the school kids are refusing to take up free tickets.

On the brink after today I think. Cannot see another point this month. Preston and Derby up next.
IP: Logged
Tuncays_Cat Posted on 10/03/2018 17:21

Sunderland planning for the future

 
It worries me that Burton, Birmingham and Barnsley are around the same level and might just save them. Good to see Hull and Bolton breaking away.
IP: Logged
big-eggo Posted on 10/03/2018 22:37

Sunderland planning for the future

 
as strange as it may seem, I see Birmingham getting out of it. Found a bit of spirit today at Cardiff.
Hull, Ipswich, Bolton and Burton to come.
IP: Logged
Funky_Chicken Posted on 10/03/2018 22:45

Sunderland planning for the future

 
Birmingham’s next four games could get them a few points on the board - they played quite well today apparently




🐔
IP: Logged
lionhunter Posted on 11/03/2018 22:08

Sunderland planning for the future

 
They're getting closer to their main Derby with Gateshead .
The Deckchairs v The Humbugs . [^] [:P]
IP: Logged
PRIORYMAN Posted on 11/03/2018 22:12

Sunderland planning for the future

 
Odds on Sunderland will be playing Accrington Stanley in the League next season. [:D]
IP: Logged
EpiphanyProudfoot Posted on 12/03/2018 07:17

Sunderland planning for the future

 
Sunderland Obsession.
IP: Logged
uncle_rico Posted on 12/03/2018 08:07

Sunderland planning for the future

 
“Sunderland Obsession.”

That coming from the mackem who is constantly posting on a Boro forum [:D]
IP: Logged
RedSteptoe Posted on 12/03/2018 08:22

Sunderland planning for the future

 
CARLISLE ONLY 2PTS FROM PLAY OFFS ........there may be a derby for them next year still[;)]
IP: Logged
EpiphanyProudfoot Posted on 12/03/2018 15:15

Sunderland planning for the future

 
Sunderland obsession.
IP: Logged
Torslander Posted on 12/03/2018 16:30

Sunderland planning for the future

 
At least we're interested in Sunderland, EP - it's more than Sunderland's own fans seem to be. More empty seats at the SoL than there are in the West Ham director's box.
IP: Logged
Foggysfplandiet3 Posted on 12/03/2018 20:51

Sunderland planning for the future

 
EP: It's not an obsession, it's more like interest in the amusing B Feature that used to accompany the main film at the cinema years ago. Boro are the main attraction but Sunderland are the Laurel & Hardy short; e.g. "Towed in a ($hit)Hole" or "Saps at Sea(burn)" or "Another Fine Mess".
IP: Logged
HolgateCorner Posted on 12/03/2018 21:07

Sunderland planning for the future

 
I’ve nothing against Sunderland but their fans do seem a bit strange to me.

It’s as if playing Newcastle a couple of times a season (when in the same league of course) is all the club exists for.

Now that can’t be the behaviour of normal people can it?

It’s 2018 ffs, not 1918 EP what’s the matter with the Mackems? Are they just imbeciles?
IP: Logged
Funky_Chicken Posted on 12/03/2018 21:17

Sunderland planning for the future

 
“Are they just imbeciles”
Yes [^]





🐔
IP: Logged
erimus74 Posted on 12/03/2018 21:22

Sunderland planning for the future

 
What gets me about their fans, the ones that stay in the ground that is [:P]they make out we have no interest to them, so why do they have such hatred to the Boro & why do they sing 'we hate Boro' or do they sing this to every team that visits SOL, if so then yes a very strange & angry set of football fans
IP: Logged
erimus74 Posted on 12/03/2018 21:22

Sunderland planning for the future

 
Post 74 [smi]
IP: Logged
Barnsy Posted on 12/03/2018 21:26

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

Up the Boro.
IP: Logged
Barnsy Posted on 12/03/2018 21:29

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play. He was 'disenchanted'.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

That's life I suppose.

Up the Boro.
IP: Logged
Barnsy Posted on 12/03/2018 21:30

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play. He was 'disenchanted'.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

That's life I suppose.

Up the Boro.
IP: Logged
Barnsy Posted on 12/03/2018 21:31

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play. He was 'disenchanted'.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

That's life I suppose.

Up the Boro.
IP: Logged
Barnsy Posted on 12/03/2018 21:34

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play. He was 'disenchanted'.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

That's life I suppose.

Up the Boro.
IP: Logged
Barnsy Posted on 12/03/2018 21:35

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play. He was 'disenchanted'.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

That's life I suppose.

Up the Boro.
IP: Logged
Barnsy Posted on 12/03/2018 21:36

Sunderland planning for the future

 
' We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

It doesn't really change, recently we had some poor chap posting that he was 'coming home for Christmas' but couldn't raise the enthusiasm to go and see the Boro play. He was 'disenchanted'.

Poor thing!

We all know those posters who will be watching the Wolves game in 'the Club' because it's on Sky.

That's life I suppose.

Up the Boro.
IP: Logged
FrozenHorse Posted on 12/03/2018 21:49

Sunderland planning for the future

 
Serious question: if you were a fan of a club in Sunderland’s position, at what point do you start to think about a Phoenix club?

I’d think it’s probably a bit early, but if they were languishing in the bottom half of league 1 this time next year, no buyer on the horizon, and debt continuing to grow, would that be the time?

Or would you wait for the worst to happen first?

Or would some F.C. United of Manchester protest club be your choice.

I don’t want to see any club liquidated, but when a club is struggling this much, surely all fans start asking themselves these questions?
IP: Logged
Corcaigh_the_Cat Posted on 12/03/2018 22:28

Sunderland planning for the future

 
They're not quite where the Boro were in the mid 80's, but they're getting close.

IP: Logged
Corcaigh_the_Cat Posted on 12/03/2018 22:32

Sunderland planning for the future

 
Barney [:D]

You sad chunt.
IP: Logged
joebolton Posted on 12/03/2018 22:32

Sunderland planning for the future

 
Frozen Horse
If that was the case, bottom half League 1 and no buyer, then I would expect the only option would be to go into administration.
Leicester did this in 2002 , and have bounced back.
Southampton the same in 2009
Leeds United in 2007.

The problem the club has is that it is saddled with high earners , such as Rodwell, and has several players out on loan where the fee's we get in May will not match what we paid ( Borini, Lens, Khazri etc).

We may still get a miracle this year, like we used to do in the Premier. Only this time it would be beating Burton, Preston, Norwich and Reading, instead of Chelsea, Man Utd etc.

We live in hope.
IP: Logged
erimus74 Posted on 13/03/2018 00:34

Sunderland planning for the future

 
We did it years ago.'

I suppose we did. People (I won't call them fans or supporters) stayed away, results and performances weren't as some desired.

Still fans & supporters in my eyes Barnsy, not as keen as your good self but still Boro fan all the same
IP: Logged
EpiphanyProudfoot Posted on 13/03/2018 07:30

Sunderland planning for the future

 
If this thread gets a ton then I rest my case.

Sunderland obsession most tragic.

I don't know how you can laugh at another club considering what happened to Boro in the mid eighties. Without the generosity of certain individuals Boro would be in no mans land. Don't think for one minute the fans pulled us through all those years ago.
IP: Logged
HolgateCorner Posted on 13/03/2018 07:53

Sunderland planning for the future

 
EP - this is a football message board.

Sunderland are a particular type of football club in a nearby city with a fan base border.

I think we are entitled to discuss their demise and criticise them as a club and a fan base because there isn’t much to commend either the club or the way it’s fans go on is there?
IP: Logged
FrozenHorse Posted on 13/03/2018 09:02

Sunderland planning for the future

 
“Frozen Horse
If that was the case, bottom half League 1 and no buyer, then I would expect the only option would be to go into administration.
Leicester did this in 2002 , and have bounced back.
Southampton the same in 2009
Leeds United in 2007.”

Thanks for your reply Joe. My concern would be that Sunderland’s reported debt is some 4 times greater than that of Leeds or Leicester when they went into admin.

That’s a product of the money in the PL now; it raises the stakes so high that, when an established club falls, they fall harder.

I appreciate that administration is not liquidation; most clubs in admin don’t go to the wall. But with the amount of money in the top flight, I think it inevitable that someone, not necessarily Sunderland, will go to the wall.
IP: Logged
EpiphanyProudfoot Posted on 13/03/2018 10:53

Sunderland planning for the future

 
'commend either the club or the way it’s fans go on is there?'

Groan.

If you keep getting so wound up by the chants they will keep on doing it.
IP: Logged
r00fie1 Posted on 13/03/2018 11:00

Sunderland planning for the future

 
NO
The louts need rounding up and prosecuting.
Let the pub brawlers continue their vile chants and provocation in the cells and in the courts.
SAFC should have taken ownership for those neanderthals many years ago.
The club should be fined and made to take responsibility.
IP: Logged
Funky_Chicken Posted on 13/03/2018 11:09

Sunderland planning for the future

 
Well said roofie [^]




🐔
IP: Logged
go_nads Posted on 13/03/2018 11:13

Sunderland planning for the future

 
"I don't know how you can laugh at another club considering what happened to Boro in the mid eighties. Without the generosity of certain individuals Boro would be in no mans land. Don't think for one minute the fans pulled us through all those years ago."

Sunderland have laughed at Boro for years for going into liquidation, failing to appreciate that Boro paid off every single penny that was owed to creditors as a condition for remaining in the league.

It will be quite a turn around for them to go into administration, seeking to limit money owed, mainly I presume to individuals and smaller companies as SBC will be the preferred creditor.

Should Sunderland go into Administration, they will need an individual with substantial funds to rescue the club ie they will be relying on the "generosity" of "certain individuals" to get them out of the mess of their own and their fans making. The base support will not be able to rescue them.
IP: Logged
lionhunter Posted on 13/03/2018 11:16

Sunderland planning for the future

 
If the Mackems went down it would probably be like starting from scratch . They will sell a decent amount of season tickets and a good few at the gate for their expected promotion push . They will have got rid of some high earners but they will of put team together which will compete for promotion I would expect . Also if they do start off well even more fans will gradually jump on board , so in a couple of months they could be getting a lot better gates than they are now.


Should they stop up this season it will probably cost them more . The high earners will still go costs would mean they would still have to buy players they would be if they went down , which would surely mean more struggling at the bottom of the league and poor attendances due to this .
Should they stay up it will be the same again if not worse and fans would rather go to watch a winning team than a losing team once your out of the Premier League .
IP: Logged
MawTheMerrier Posted on 13/03/2018 11:23

Sunderland planning for the future

 
Erimus, I found your defence of fans in reply to Barnseys post interesting.

I know what you mean, we are all fans, but I'll tell you a tale:

Back in the early 80's before we went bust, I used to work at Redpath and the warehouse boys in there used to take the p1sz out of me for going. These lads were Boro lads from the likes of Cambridge Avenue. These lads and their like, abandoned the Boro and allowed it to go bust.

So yeah we are all supporters and fanatics, but to be part of it you have to FINANCIALLY support the club.

What's your view on the money side of it?
IP: Logged
EpiphanyProudfoot Posted on 13/03/2018 20:49

Sunderland planning for the future

 
Guys your fans deserted you in 85/86.

Boro didn't lavish great transfer fees in those days so going bust was pretty much supply a demand.

IP: Logged
Exiled_in_Herford Posted on 13/03/2018 20:51

Sunderland planning for the future

 
Mask finally slipped there EP? [:D]
IP: Logged
Jumpingjack Posted on 13/03/2018 20:55

Sunderland planning for the future

 
Finally EP the Freudian slip [:D]
IP: Logged
Funky_Chicken Posted on 13/03/2018 20:57

Sunderland planning for the future

 
Quick do an edit piff, we’ll pretend we didn’t see it [:D]





🐔
IP: Logged
erimus74 Posted on 13/03/2018 22:40

Sunderland planning for the future

 
MawTheMerrier, agree with your post 100%, in the 70's 80's up to 86, I worked with the same type, often a butt of the jokes, I very rarely go now but still consider myself a big Boro fan.

Yep to be a supporter you need to financially support the club, but how many games do you need to go before you're considered a supporter?
The reason I asked that, when we start to see the attendance getting bigger certain posters turn on em as part timers etc
IP: Logged
EpiphanyProudfoot Posted on 13/03/2018 23:38

Sunderland planning for the future

 
Attendances getting smaller more like.

I (Unlike some)support the club through thick and thin.
IP: Logged
billsykes Posted on 14/03/2018 08:31

Sunderland planning for the future

 
First ever ton and I didn't even have to bump it.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103